PHP Handbuch
Zurück |  | Weiter

# maxdb_close

(no version information, might be only in CVS)

maxdb_close

(no version information, might be only in CVS)

maxdb->close -- Closes a previously opened database connection

## Description

Procedural style:

bool maxdb_close ( resource link )

Object oriented style (method):

class maxdb {
bool close ( void )
}

The maxdb_close() function closes a previously opened database connection specified by the link parameter.

## Return values

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## See also

maxdb_connect(), maxdb_init(), maxdb_real_connect().

Zurück | Zum Anfang | Weiter
maxdb_close_long_data | Nach oben | maxdb_commit